﻿
@{
    ViewData["Title"] = "BoChungTu_ChiTiet";
    Layout = "~/Views/Shared/_Layout_VanPhongSo.cshtml";
}

<div class="iq-card">
    <div class="iq-card-header d-flex justify-content-between">
        <div class="iq-header-title">
            <h4 class="text-primary card-title">
                <i class="ri-search-line"></i>
                Tìm theo barcode văn bản
            </h4>
        </div>
    </div>
    <div class="iq-card-body">
        <form id="formSearch">
            <div class="form-row row justify-content-md-center2">
                <div class="col-md-6 col-sm-8 col-12 mb-3">
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text"><i class="ri-search-eye-line"></i></span>
                        </div>
                        <input type="text" class="form-control" id="barcode" name="barcode" autofocus  required="">
                        <div class="input-group-prepend">
                            <span class="input-group-text" id="">
                                <button class="btn btn-dark btnSearchVanBan" type="submit">Tìm</button>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </form>

    </div>
</div>



